@charset "utf-8";
/* CSS FORM */			

/* VALEURS DES ELEMENTS  PAR DEFAUTS */
/* --------------------------------- */

/* form */
form {}
	
	/* fieldset */
	fieldset {
		position: relative;
		display: block;
		margin: 0 0 24px 0;
		padding: 11px;
		border: 1px solid #e4e4e4;
		background: #f4f4f4;
	}
		
		/* fieldset ul */
		form ul { 
			position: relative;
			margin: 0;
			margin-bottom: 24px;
			float: left;
			width: 100%;
		}
			/* 1er element li */
			form ul li:first-child {
				margin-top: 0;
			}
			/* li */
			form ul li {
				position: relative;
				display: block;
				margin: 0 0 12px 0;
				list-style: none; 
			}
				
				/* span */
				.styleInput {
					overflow: auto;
					display: block;
					padding: 5px 10px;
				}
				
				/* span */
				.styleTextArea {
					overflow: auto;
					display: block;
					padding: 10px;
				}
				
				.styleInput,
				.styleTextArea {
					border-radius: 6px;
					box-shadow: 1px 1px 4px #333 inset;
					background: #CCCCCC;
					behavior: url(wm-public/scripts/pie/PIE.htc);
				}
				
				.styleInput:hover,
				.styleTextArea:hover {
					background: #fff;
				}
		
		/* p */
		fieldset p { }
		
		/* hn */
		fieldset h1, fieldset h2, fieldset h3, fieldset h4, fieldset h5, fieldset h6 {
			float: left;
			clear: both;
			width: 100%;
			margin-bottom: 12px;
		}
		fieldset h2, fieldset h3, fieldset h4, fieldset h5, fieldset h6 { margin-bottom: 10px; }

		/* legend*/
		legend {
			float: left;
			clear: both;
			width: 100%;
			margin-bottom: 12px !important;
			font: normal normal normal 16px/20px Arial, Helvetica, sans-serif; margin: 0 0 12px 0; 
		}
		
		/* label*/
		label {
			margin: 0;
			padding: 0 0 4px 0;
			font: normal normal normal 14px/16px 'Open Sans', sans-serif;
			vertical-align: middle;
		}
		
			/* span */
			legend span,
			label span,
			fieldset h1 span, fieldset h2 span, fieldset h3 span, fieldset h4 span, fieldset h5 span, fieldset h6  span { color: #f00; }
		
		
		/* input[type="text"] */
		input[type="text"] {
			width: 100% !important;
			margin: 0; 
			padding: 0;
			border: 0;
			background: none;
		}
		
		/* textarea */
		textarea {
			width: 100% !important;
			min-height: 120px;
			max-height: 120px;
			margin: 0; 
			padding: 0;
			border: 0;
			background: none;
		}
		
		/* input[type="radio"] */
		input[type="radio"] {
			vertical-align: middle;
			padding: 0;
			border: 0;
			margin: 0 3px 0 0;
		}
		
		/* input[type="checkbox"] */
		input[type="checkbox"] {
			vertical-align: middle;
			padding: 0;
			border: 0;
			margin: 0 3px 0 0;
		}
		
		/* input[type="date"] */
		input[type="date"] { /* plus tard si besoin */ }
		
		/* input[type="datetime"] */
		input[type="datetime"] { /* plus tard si besoin */ }
		
		/* input[type="search"] */
		input[type="search"] { /* plus tard si besoin */ }
		
		/* input[type="button"] */
		input[type="button"] { /* plus tard si besoin */ }
	
		/* select */
		select { 
			width: 100%;
			padding-top: 4px;
			padding-bottom: 4px;
			padding-right: 4px;
			line-height: 24px;
			margin: 0 ;
		}
			/* select option */
			select option {}

			
/* CLASS */
/* ------------------------------------------------------------------ */
	/* .posVert && posHorz : on modifie les valeurs par default (Voir CLASS dans global.css)*/
	form fieldset .posVert {}
		form fieldset .posVert li {
			margin-top: 3px; 
		}
		
	form fieldset .posHorz { }
		form fieldset .posHorz li { 
			margin-right: 12px; 
			margin-top: 3px;  
		}

				
/* SECURE IMAGE */
/* ------------------------------------------------------------------------------------------ */
	#secureimage {
		float: right;
		width: 100%;
		margin: 0;
		text-align: right;
	}
		#secureimage > div {
			float: right;
			width: 316px;
		}
		/* propriétés identiques */
		#secureimage #captcha,
		#secureimage #frm_captcha {
			color: #fff;
		}
			#secureimage .styleInput  {
				background: #fff !important;
				box-shadow: none;
				border-radius: 0;
			}
				#secureimage .styleInput input { color: #CB1017 !important;  }
			
		#secureimage #captcha { 
			float: left;
			height: 35px;
			padding: 0;
			background: #cc1017;
		}
		
		#secureimage #frm_captcha {
			float: right;
			height: 28px;
			font-size: 16px;
			line-height: 36px;
		}
		
		#secureimage p {
			float: right;
			margin: 5px 12px 24px 0;
			line-height: 16px;
		}

			
			
/* ERREURS 
------------------------------------------------------------------------------------------------------------------------*/



/* FORMULAIRES SPECIFIQUES : Ou l'on modifies les valeurs par defauts
------------------------------------------------------------------------------------------------------------------------*/
/* 01 Formalaire de contact */
/* FORM CONTACT*/
#contact-form {
	float: left;
	width: 100%;
}
	/* Fieldset */
	#contact-form fieldset {
		display: block;
		padding: 0;
		background: none;
		border: none;
	}
		
		/* li */
		#contact-form li { margin-bottom: 32px; }

        .errorBox {
            border: 1px solid red;
            padding: 10px;
        }
		

/* filtre */
#filtre {
	/*float: right;*/
	margin: 6px 0 0 0;
}
	#filtre ul {
            /*float: left;*/
            width: 100%;
            margin-bottom: 0;
	}
        #filtre li{
            height: 30px;
        }
	#filtre li label {
            margin-right: 10px;
            color: #fff;
	}		
			
			